E-Arogya - Feature #510
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 304 (New): [LAB] Create Ul screen for Container Type master
[LAB] Create Ul screen Design for Container Type master
27/05/2024 12:45 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 70%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen Design for Container Type master

History

#1 - 31/05/2024 02:40 AM - Uma Maheswarachari Melpati

- Status changed from New to In Progress

#2 - 07/06/2024 02:42 AM - Uma Maheswarachari Melpati
- % Done changed from 0 to 70

#3 - 07/06/2024 02:43 AM - Uma Maheswarachari Melpati

- Status changed from In Progress to Resolved
